=== debian/control ===
Source: pyrit
Section: net
Priority: extra
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Christian Kastner <debian@kvr.at>
Build-Depends:
    debhelper (>= 7.0.50~),
    python-all-dev,
    python-support (>= 0.90),
    python-scapy (>= 2.0),
    python-sqlalchemy (>= 0.6.1),
    libssl-dev
Standards-Version: 3.9.1
Homepage: http://code.google.com/p/pyrit/
Vcs-Svn: svn://svn.debian.org/python-apps/packages/pyrit/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/pyrit/trunk/

Package: pyrit
Architecture: any
Depends:
    ${python:Depends},
    ${misc:Depends},
    ${shlibs:Depends}
Recommends:
    python-scapy (>= 2.0),
    python-sqlalchemy (>= 0.6.1)
Suggests:
    python-psycopg2 | python-pymssql | python-mysqldb
Description: A GPGPU-driven WPA/WPA2-PSK key cracker
 Pyrit allows to create massive databases, pre-computing part of the
 WPA/WPA2-PSK authentication phase in a space-time-tradeoff. Exploiting the
 computational power of many-core- and other platforms through ATI-Stream,
 Nvidia CUDA, OpenCL and VIA Padlock, it is currently by far the most powerful
 attack against one of the world's most used security-protocols.
 .
 This package contains the basic version of Pyrit, with support for MMX, SSE2
 and VIA PADLOCK detected at run-time. Support for non-free technologies such
 as Nvidia CUDA can be added through extensions.
