=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PYVERS = $(shell pyversions -r -v)

%:
	dh $@

override_dh_auto_test:
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	set -e ;\
	for py in $(PYVERS); do \
		LIB=$$(ls -d $(CURDIR)/build/lib.*-$$py) ;\
		cd test ;\
		PYRIT_CONFIG_FILE=../debian/config.build PYTHONPATH=$$LIB \
			python$$py test_pyrit.py ;\
		cd .. ;\
	done
endif
