## pyrit 0.3.0-2+5.0trisquel1

=== debian/changelog ===
pyrit (0.3.0-2+5.0trisquel1) dagda; urgency=low

  * Description changed

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 09 Dec 2011 00:25:56 +0000
