=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pyrit
 Section: net
 Priority: extra
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Christian Kastner <debian@kvr.at>
 Build-Depends:
     debhelper (>= 7.0.50~),
@@ -34,5 +34,4 @@
  attack against one of the world's most used security-protocols.
  .
  This package contains the basic version of Pyrit, with support for MMX, SSE2
- and VIA PADLOCK detected at run-time. Support for non-free technologies such
- as Nvidia CUDA can be added through extensions.
+ and VIA PADLOCK detected at run-time.
