## pyrit 0.4.0

=== debian/changelog ===
pyrit (0.4.0-5) unstable; urgency=medium

  * debian/control:
    - Bump Standards-Version to 3.9.6 (no changes needed)
    - Drop XS-Testsuite. dpkg now recognizes the Testsuite header, and
      dpkg-source automatically adds one when an autopkgtest suite is found.
  * debian/rules:
    - Drop return code checking, pybuild checks the result for us
  * debian/copyright:
    - Add missing test/ prefix to some files
    - Bump copyright years

 -- Christian Kastner <debian@kvr.at>  Mon, 13 Jul 2015 20:50:06 +0200

pyrit (0.4.0-4) unstable; urgency=low

  * debian/control:
    - Add Build-Depends for dh-python (for pybuild)
    - Add Build-Depends for python-setuptools
  * debian/rules:
    - Convert to use pybuild build system
  * debian/pyrit.1:
    - The previous release 0.4.0-2 contained a man page fix reported in
      #683708, but I forgot to mention that in the changelog. Thanks, A. Costa.
  * debian/tests/unittests-default:
    - Refresh comments

 -- Christian Kastner <debian@kvr.at>  Sat, 02 Aug 2014 20:59:06 +0200

pyrit (0.4.0-3) unstable; urgency=low

  * debian/copyright:
    - Add copyright attribution for some of the dump files. It was incorrectly
      assumed that all of these originated from upstream; upstream however had
      included them from third parties with their permission.
    - Update to machine-readable format v1.0
    - Refresh copyright years
  * debian/pyrit.examples
    debian/README.examples:
    - Include dump files for testing purposes. Closes: #643033 
  * debian/control:
    - Bump Standards-Version to 3.9.5 (no changes needed)
    - Bump debhelper dependency to (>= 9)
    - Drop dependency on python-support and bumped python-all-dev dependency
      to (>= 2.6.6-3~) for dh_python2
    - Add X-Python-Version with >= 2.6, thereby implicitly dropping support for
      Python 2.5 (it used to be supported in the now removed debian/pyversions).
      This allows us to simplify some things, such as test execution.
    - Add XS-Testsuite: autopkgtest
    - Updated Vcs-* URLs
  * debian/compat:
    - Bump debhelper compatibility level to 9
  * debian/rules:
    - Convert build process to dh_python2
    - Light restructuring of test execution
  * debian/pyversions:
    - Remove (obsolete)
  * debian/tests/*:
    - Created an autopkgtest which executes the unit tests using the default
      Python interpreter
  * debian/watch:
    - Use Google Code URLs following wiki.debian.org recommendations
  * debian/source/lintian-overrides:
    - Add override for debian-watch-may-check-gpg-signature
  * debian/patches (refreshed):
    - 0006-custom-config-file

 -- Christian Kastner <debian@kvr.at>  Sun, 09 Mar 2014 15:13:06 +0100

pyrit (0.4.0-2) unstable; urgency=low

  * debian/control:
    - Bumped Standards-Version to 3.9.2 (no changes needed) 
  * debian/build.config
    - Renamed to build.config.in and use a placeholder value for limit_ncpus
  * debian/rules:
    - Adapted to generate a pyrit config at build time which takes into
      account, if set, the value from DEB_BUILD_OPTIONS=parallel=N for the
      number of cores pyrit should use during build
  * debian/TODO:
    - Removed build-time config (see above) from list
  * debian/patches added:
    - 0014-performancecounter-handle-empty-result-gracefully
      Don't attempt to process nonexistent results. Closes: #620991
    - 0015-increase-timeout-in-unittests
      In combination with the previous patch, this ensures that the affected
      test cases are nevertheless fully run on slower hosts

 -- Christian Kastner <debian@kvr.at>  Sun, 17 Apr 2011 22:24:49 +0200

pyrit (0.4.0-1) unstable; urgency=low

  * New upstream version.
  * debian/control:
    - Upgraded Depends on python-all-dev to versioned dependency (>= 2.5) due to
      use of "with" statement
    - Added Depends on libpcap-dev (new upstream requirement) 
    - Downgraded Depends for python-sqlalchemy to 0.5.6 (new upstream feature)
    - Don't start package description with article ("A" in this case)
  * debian/watch:
    - Simplified, as Google Code now provides hrefs in the Downloads list again
  debian/pyrit.1:
    - Sync'ed man page with upstream documentation for this version
    - Minor corrections
  * debian/patches dropped (implemented/included upstream):
    - 0001-Add-OpenSSL-linking-exception-from-upstream
    - 0002-Clean-up-after-unit-tests
    - 0004-Fixed-deprecation-warning-generated-by-sql-alchemy
    - 0005-Link-against-libcrypto-not-libssl
    - 0007-add-option-to-limit-cores
    - 0008-disable-optimizations-on-i386
    - 0009-exception-handling-fix
    - 0010-Add-SHA1-licensing-update-from-upstream
    - 0011-fix-list-index-error
    - 0012-fix-SSE2-detection
    - 0013-FTBFS-on-failed-unit-tests

 -- Christian Kastner <debian@kvr.at>  Mon, 04 Apr 2011 22:26:24 +0200
