=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# If DEB_BUILD_OPTIONS contains parallel=N, use N number of cores for the
# unit tests as well. Whatever N is, pyrit won't use more than the number
# of cores available. If unset, default to 1
NUMCORES = $(or $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS))),1)


%:
	dh $@ --with python2 --buildsystem=pybuild


override_dh_auto_configure:
	dh_auto_configure
	sed -e 's,<CORES>,$(NUMCORES),' debian/config.build.in > debian/config.build


override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="cd $(CURDIR)/test/ && {interpreter} test_pyrit.py" \
	PYRIT_CONFIG_FILE="$(CURDIR)/debian/config.build" \
	dh_auto_test


override_dh_auto_clean:
	dh_auto_clean
	rm -f debian/config.build
