=== debian/tests/control ===
Tests: unittests-default
Restrictions: allow-stderr
Depends: pyrit
