=== debian/watch ===
version=3
# The URL now conforms to http://wiki.debian.org/debian/watch/#Google_Code
http://code.google.com/p/pyrit/downloads/list?can=1 .*/pyrit-([0-9.]+)\.tar\.gz
