## pyrit 0.4.0-7.1build2+9.0trisquel1

=== debian/changelog ===
pyrit (0.4.0-7.1build2+9.0trisquel1) etiona; urgency=medium

  * Description changed

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 15 Nov 2019 23:50:36 +0000

pyrit (0.4.0-7.1build2) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:52:13 +0000

pyrit (0.4.0-7.1build1) artful; urgency=medium

  * No-change rebuild for sqlalchemy 1.1.x.

 -- James Page <james.page@ubuntu.com>  Fri, 28 Apr 2017 10:52:20 +0100

pyrit (0.4.0-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  [ Sophie Brun ]
  * debian/patches/update-for-scapy-2.3.3.patch:
    - fix build failure with new python-scapy (Closes: #850692)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 14 Feb 2017 10:27:30 +0100

pyrit (0.4.0-7) unstable; urgency=medium

  * d/control:
    - Bump Standards-Version to 3.9.8 (no changes needed)

 -- Christian Kastner <ckk@debian.org>  Sun, 17 Apr 2016 16:30:08 +0200

pyrit (0.4.0-6) unstable; urgency=medium

  * d/control:
    - Switch Maintainer email to my @debian.org address
    - Bump Standards-Version to 3.9.7 (no changes needed)
    - Switch Vcs-Browser from insecure URI to secure one
  * d/rules:
    - Add bindnow to hardening options
  * d/source/lintian-overrides:
    - Add override for false positive package-contains-timestamped-gzip
  * d/pyrit.lintian-overrides:
    - Add override for debian-watch-file-is-missing
  * d/watch:
    - Drop, as upstream is still on Google Code which is now in read-only
      mode (no updates will happen)

 -- Christian Kastner <ckk@debian.org>  Mon, 21 Mar 2016 22:14:38 +0100
