=== debian/control ===
Source: pyrit
Section: net
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Christian Kastner <ckk@debian.org>
Build-Depends:
    debhelper (>= 9),
    dh-python,
    python-all-dev (>= 2.6.6-3~),
    python-setuptools,
    python-scapy (>= 2.0),
    python-sqlalchemy (>= 0.5.6),
    libssl-dev,
    libpcap-dev,
Standards-Version: 3.9.8
Homepage: http://code.google.com/p/pyrit/
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/pyrit/trunk/
Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/pyrit/trunk/
X-Python-Version: >= 2.6

Package: pyrit
Architecture: any
Depends:
    ${python:Depends},
    ${misc:Depends},
    ${shlibs:Depends},
Recommends:
    python-scapy (>= 2.0),
    python-sqlalchemy (>= 0.5.6),
Suggests:
    python-psycopg2 | python-pymssql | python-mysqldb,
Description: GPGPU-driven WPA/WPA2-PSK key cracker
 Pyrit allows one to create massive databases, pre-computing part of the
 WPA/WPA2-PSK authentication phase in a space-time-tradeoff. Exploiting the
 computational power of many-core- and other platforms through ATI-Stream,
 Nvidia CUDA, OpenCL, and VIA Padlock, it is currently by far the most powerful
 attack against one of the world's most used security-protocols.
 .
 This package contains the basic version of Pyrit, with support for MMX, SSE2
 and VIA PADLOCK detected at run-time.
