## pyrit 0.5.1+git20180801

=== debian/changelog ===
pyrit (0.5.1+git20180801-1) unstable; urgency=medium

  * Add myself as uploader.
  * Assign package to pkg-security team.
  * Add Fix-minor-spelling-errors.patch.
  * Restore changes done by Ondřej Nový and Christian Kastner
    in previous changelog entry that were lost during Kali repo merge.
  * Update Sophie's email address.
  * d/tests/unittests-default: add a HOME directory for the autopktest to fix
    the tests

 -- Marcos Fouces <marcos.fouces@gmail.com>  Sun, 03 Feb 2019 14:02:22 +0100

pyrit (0.4.0-8) unstable; urgency=medium

  * Acknowledge NMU. Thanks, Sophie Brun!

  [ Ondřej Nový ]
  * d/copyright:
    - Change Format URL to correct one
  * d/control:
    - Deprecating priority extra as per policy 4.0.1
  * d/changelog:
    - Remove trailing whitespaces
  * d/tests:
    - Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control:
    - Remove ancient X-Python-Version field

  [ Christian Kastner ]
  * d/control:
    - Bump debhelper compatibility level to 12
    - Switch Build-Depends from debhelper to debhelper-compat, dropping
      d/compat in the process
  * d/source/lintian-overrides:
    - Update tag name debian-watch-does-not-check-gpg-signature
  * d/control:
    - Bump Standards-Version to 4.3.0
      Ondřej effected the only necessary change
  * d/patches:
    - Add patch Fixed-using-with-scapy-2.4.0.patch.
      Fixes a FTBFS with scapy 2.4. Closes: #906555
  * d/copyright:
    - Add/extend patches authors

 -- Christian Kastner <ckk@debian.org>  Sat, 02 Feb 2019 13:31:38 +0100

pyrit (0.5.1+git20180801-0kali1) kali-dev; urgency=medium

  * Import new snapshot: fixes the issue with new scapy 2.4 (see bug 4876)
  * Remove merged patch 0016-update-for-scapy-2.3.3.patch
  * Remove useless debian/source/lintian-overrides
  * Update debian/copyright
  * Update debian/control
  * Add debian/watch

 -- Sophie Brun <sophie@freexian.com>  Wed, 22 Aug 2018 16:08:13 +0200

pyrit (0.5.1+git20160815-0kali1) kali-experimental; urgency=medium

  * Import new release
  * Use a new upstream repository

 -- Sophie Brun <sophie@freexian.com>  Tue, 10 Jan 2017 14:32:40 +0100

pyrit (0.4.0-7kali1) kali-dev; urgency=medium

  * Add a patch to be compatible with new python-scapy

 -- Sophie Brun <sophie@freexian.com>  Mon, 09 Jan 2017 14:17:30 +0100
