=== debian/control ===
Source: pyrit
Section: net
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>, Marcos Fouces <marcos.fouces@gmail.com>
Build-Depends:
    debhelper-compat (= 12),
    dh-python,
    python-all-dev,
    python-setuptools,
    python-scapy (>= 2.0),
    python-sqlalchemy (>= 0.5.6),
    libssl-dev,
    libpcap-dev,
    zlib1g-dev
Standards-Version: 4.3.0
Homepage: https://github.com/JPaulMora/Pyrit
Vcs-Git: https://salsa.debian.org/pkg-security-team/pyrit.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/pyrit

Package: pyrit
Architecture: any
Depends:
    ${python:Depends},
    ${misc:Depends},
    ${shlibs:Depends},
Recommends:
    python-scapy (>= 2.0),
    python-sqlalchemy (>= 0.5.6),
Suggests:
    python-psycopg2 | python-pymssql | python-mysqldb,
Description: GPGPU-driven WPA/WPA2-PSK key cracker
 Pyrit allows one to create massive databases, pre-computing part of the
 WPA/WPA2-PSK authentication phase in a space-time-tradeoff. Exploiting the
 computational power of many-core- and other platforms through ATI-Stream,
 Nvidia CUDA, OpenCL, and VIA Padlock, it is currently by far the most powerful
 attack against one of the world's most used security-protocols.
 .
 This package contains the basic version of Pyrit, with support for MMX, SSE2
 and VIA PADLOCK detected at run-time. Support for the non-free technologies
 Nvidia CUDA, ATI-Stream, and OpenCL can be added through extensions. If
 packaged, these should be available in the contrib section with names in the
 form of "pyrit-*.
