=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v(.*)\.tar\.gz/pyrit-$1.tar.gz/" \
https://github.com/JPaulMora/Pyrit/releases (?:.*/)?v?(\d.*)\.tar\.gz
